body{font-family: 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif; background-color:#f3f3f3 ; margin: 0 auto; color:#0e0e0e;}
header{ display:block; width:100%;margin: 0 auto; background-color: #f3f3f3;}
section{padding-top: 2%;padding-bottom: 2%; margin: 0;}
article{margin: 0; padding: 2% 0;}
article #blog{text-align: center;}
.twitter{ display: block; text-align: center;}
.m-box{padding: 1%;}
.m-box a:hover img{box-shadow:rgba(135, 135, 135, 0.61) 0px 3px 6px 3px;
-webkit-box-shadow:rgba(135, 135, 135, 0.61) 0px 3px 6px 3px;
-moz-box-shadow:rgba(135, 135, 135, 0.61) 0px 3px 6px 3px;
border-radius: 4px;}
.last{border-bottom: none;padding-top: 2%;padding-bottom: 2%;}
.navbar{margin:0 auto !important;}
.nav-tabs{background-color: #eee;}
.fixed { position: fixed; top: 0; width: 100%; z-index: 999; background-color: #eee;}
.list-inline{padding: 0; margin:0;}
.btn-group{padding: 0; margin:0;}
.text{font-size: 1.4em; margin-top: 3%;margin-bottom: 3%;}
.finish{text-align: center;margin: 0 auto; display: block;background: #f5f5f5;padding: 1% 0;}
.finish img{width: 20px;}
.price{color:#d7003a;font-weight: 600;font-size: 1.1em;}
.spec{font-family: 'Average', serif; color:#2a612a; font-size: 170%;}
.modal-img{margin-bottom: 2%;}
.store{ border: dotted 1px #333;}
.store a{	display:block; padding: 2%; margin: 0;	text-decoration:none;	color:#fff;	background:rgba(17,17,17,0.6)!important;}
.store a:hover{	background:#444 !important;}
.store p{padding: 0.5%;margin: 0;}
.store h4{font-size: 100%;font-weight: 500;margin: 1%;padding: 1%;}
.sale{text-align: center; background: #333; padding: 3%; margin: 0.5%;border-radius: 6px;margin-bottom: 6%;}
.sale img{border-radius: 6px;}
footer{ text-align: center; padding-top: 0; font-size:12px; background-color: #000; margin:0;}
footer .logo{ margin: 1%; padding-top: 1%}
footer .navbar>li { border-right: 1px solid #fff;}
footer .navbar>li .first{ border-left: 1px solid #fff;}
footer .navbar li a{ color: #fff;}
footer .navbar2{margin-bottom:1.5%;}
footer .navbar2>li { }
footer .navbar2>li .first{ border-right: 1px solid #fff;}
.copy{ margin-top: 1%; padding-bottom: 1%;}
.copy span{ color: #f5f5f5;}
h1{text-align: center; font-family: 'Oswald', sans-serif;font-weight: 700; padding: 2%; background:#0e0e0e;margin: 0 0 2% 0;color:#f5f5f5;}
h2{font-family: 'Oswald', sans-serif;font-weight: 500; padding: 2%; font-size: 160%;margin: 0;text-align: center;}
h6{text-align: center;font-family: 'Oswald', sans-serif;font-weight: 400; padding: 1%; font-size: 80%;margin: 0;color: #555;}
.modal-header h2{font-family: 'Oswald', sans-serif;font-weight: 500; padding: 2%; font-size: 160%;margin-bottom: 1%;text-align: left;}
.btn-group a img{max-width: 180px;display:inline-block;}
.blog{padding: 3%; background: #333; border-radius: 6px;margin-bottom: 6%;}
.blog a{color: #fff;text-decoration:none;}
.blog img{max-width: 100%; max-height: 180px; display: block; margin-left: auto;margin-right: auto; }
.blog:hover{background: #444;display: block;}
.blog .btn{color: #fff; border: #fff solid 1px;border-radius: 6px; background: none !important;}

@media only screen and (min-width: 1199px){.btn-group a img{max-width:155px;display:inline-block;}}
@media only screen and (max-width: 979px){body{font-size: 100%;}.btn-group{padding: 0; margin:0 auto; max-width: 979px; text-align: center;}.btn-group a img{max-width:90px;display:inline-block;}}
@media only screen and (max-width: 767px){body{font-size: 95%;}.btn-group{padding: 0; margin:0 auto; max-width: 767px; text-align: center;}.btn-group a img{max-width:100px;display:inline-block;}.finish img{width: 16px;}.finish img{width: 16px;}}
@media only screen and (max-width: 479px){body{font-size: 90%;}.btn-group{padding: 0; margin:0 auto; max-width: 479px; text-align: center;}.btn-group a img{max-width:80px;display:inline-block;}.blog{padding: 3%; background: #333; border-radius: 6px;margin-bottom: 6%;text-align: center;}.finish img{width: 16px;}}
